فورا همه نسخه های Adobe Flash Player را پاک کرده یا بروزرسانی کنید

   
نام نویسنده:
|
دسته بندی:
|
متخصصان امنیت سایبری بار دیگر شدیدا هشدار داده اند که همه کاربران و به ویژه شرکت ها اقدام به پاک کردن یا به روز رسانی همه نسخه های فلش پلیر شرکت ادوبی کنند. این موضوع در رابطه با انتشار یک حفره بزرگ امنیتی که از طریق این پلاگین به هکرها امکان کنترل کل سیستم را میدهد.

متخصصان امنیت سایبری بار دیگر شدیدا هشدار داده اند که همه کاربران و به ویژه شرکت ها اقدام به پاک کردن یا به روز رسانی همه نسخه های فلش پلیر شرکت ادوبی کنند. این موضوع در رابطه با انتشار یک حفره بزرگ امنیتی که از طریق این پلاگین به هکرها امکان کنترل کل سیستم را میدهد.

به گزارش «تابناک» این موضوع برای اولین بار در هفته قبل مطرح شد که طی آن شرکت ادوبی اشاره کرد که یک حفره ناشناخته در فلش پلیر منجر به برخی از حملات سایبری محدود شده است. این حفره در فلش پلیر نسخه 21.0.0242 و همه نسخه های قبل از آن بر روی همه پلتفرم های ویندوز، مک، لینوکس و کروم بوک وجود دارد.

«ولفگانگ کاندک» متخصص شرکت امنیتی Qualys در این باره گفته است که کاربران باید به سرعت اقدام به پاک سازی یا به روز رسانی فلش پیلر کنند. وی البته یاد آور شده است که کاربرانی که از سیستم امنیتی EMET مایکروسافت استفاده میکنند (Enhanced Mitigation Experience Toolkit) در برابر این آسیب پذیری مصون هستند.

روز پنج شنبه هفته گذشته شرکت ادوبی اقدام به انتشار یک وصله امنیتی برای فلش پیلر کرد که طی آن 36 حفره امنیتی در این پلاگین را پوشش داد. از جمله یک حفره امنیتی بسیار خطرناک که در صورت مورد استفاده قرار گرفتن از سوی هکرها میتواند حتی بدون آگاهی و مجوز کاربران اقدام به اجرای کدهای بدافزاری کند.

اما علیرغم این سرعت عملکرد شرکت ادوبی برای وصله کردن این باگ های خطر ناک شرکت کسپرسکی گزارش داده است که تاکنون چندین کشور از جمله روسیه، نپال، کره جنوبی، چین، هند، رومانی و کویت از این حفره آسیب جدی دیده اند و کاربران اینترنت در این کشورها از طریق این حفره در فلش پلیر مورد حملات سایبری و بدافزاری قرار گرفته اند.

منبع: تابناک

اخبار مرتبط

دیگر اخبار نویسنده

ارسال نظر


شخصی سازی Close
شما در این صفحه قادر به شخصی سازی نمیباشید